MHN(1)

NAME
mhn - display/list/store/cache MIME messages

SYNOPSIS

mhn [+folder] [msgs] [-file file] [-part number] ... [-type content] ... [-show | -noshow] [-list | -nolist] [-store | -nostore] [-cache | -nocache] [-headers | -noheaders] [-realsize | -norealsize] [-serialonly | -noserialonly] [-form formfile] [-pause | -nopause] [-auto | -noauto] [-rcache policy] [-wcache policy] [-check | -nocheck] [-version] [-help]

mhn -build file [-ebcdicsafe | -noebcdicsafe] [-rfc934mode | -norfc934mode]

DESCRIPTION
MHN SHOULD BE CONSIDERED DEPRECATED. IT IS RETAINED FOR THE PURPOSE OF BACKWARD COMPATIBILITY, BUT EVERYONE SHOULD MIGRATE TO USING THE COMMANDS MHSHOW, MHSTORE, AND MHLIST. CHECK THE INDIVIDUAL MAN PAGES FOR DETAILS.

SEE ALSO
mhbuild(1), mhl(1), sendfiles(1)